---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: s390x
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-s390x.tar.gz
  iso: alpine-minirootfs-3.22.0-s390x.tar.gz
  date: 2025-05-30
  time: 12:13:53
  size: 3547536
  sha256: c005b93a8bec71e25116d138fb680537308c142eaf9a1f8eb8331ed60fea4202
  sha512: d002da805a12fbcd3195d934bc21225f193319f474651c6aca495bf182f34cdb6024b713d2a91a60d55f84d0acef3a8e8c35b2056486e7dbfd5d374ac0636fec
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: s390x
  version: 3.22.0
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0-s390x.tar.gz
  iso: alpine-netboot-3.22.0-s390x.tar.gz
  date: 2025-05-30
  time: 12:14:12
  size: 35105808
  sha256: 78f3fb1e7f8b7c2e112975b5da1a56eecff44371d07c942919ae6e211751f04b
  sha512: dd591acb220f1b999fbffe00154a7c98dae39aa6d711ae17dbe7ee9b241e57b643bc84ef8d606a360c018326740ba8baba6fd09fc06384ae21eebc794e6826ae
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.22
  arch: s390x
  version: 3.22.0
  flavor: alpine-standard
  file: alpine-standard-3.22.0-s390x.iso
  iso: alpine-standard-3.22.0-s390x.iso
  date: 2025-05-30
  time: 12:14:35
  size: 90314752
  sha256: 26db165774ee0e00c15a0b95b5972db1bcbbfd0b8fc1f4f8634c24a1de8ab3e6
  sha512: 27b34833f4c4194ada611ae606c8f1d3794c391b12d8f6f3e2b2375f502cbb8fc6b90d19b1f74cc8fe782e111859c0e170faf97e47ded8e5a063870ef4938864
